/* $Id: nodes.css,v 1.1.2.1 2009/06/05 17:54:53 jmburnz Exp $ */

/**
 * @file nodes.css
 * Basic styles for nodes.
 */

/**********************************************************
 *                      Nodes
 **********************************************************/
.node {
	margin: 0px;
}
	.node .content {
		color: #333333;
		font-size: 11px;
		font-family: Helvetica, Arial, sans-serif;
		font-weight: normal;
	}

/* Node title on teasers and other lists. */
.node .title {}

.node .title a:link,
.node .title a:visited,
.node .title a:active {
  text-decoration: none;
}

.node .title a:hover {
  text-decoration: underline;
}

/* Node meta - wrapper div for submitted and taxonomy terms. */
.node .meta {}

/* User Picture. */
.node .user-picture {}
.node .user-picture img {}

/* Submitted. */
.node p.submitted {
  margin: 0;
}
.node .submitted a {}
.node .submitted a:hover {}

/* Links and Terms. */
.node ul.links {}
.node ul.links li {
  padding: 0 1em 0 0;
}
.node ul.links li a {}

.node ul.tags {}
.node ul.tags li {}
.node ul.tags li a {}

/* Style module links. */
ul.links li.node_read_more a {}
ul.links li.comment_add a {}
ul.links li.comment_comments a {}
ul.links li.comment_new_comments a {}
ul.links li.blog_usernames_blog a {}

/* Node ul link first and last classes. */
.node ul.links li.first {}
.node ul.links li.last  {}

/* Node classes for node workflow states. */
.node-add    {}
.node-edit   {}
.node-delete {}
.node-preview  {}
.node-sticky   {}
.node-promoted {}

/* Node status. */
.node-unpublished {}

/* Theme the node teaser seperatly. */
.node-teaser {}


/**********************************************************
 *                   Core node types
 **********************************************************/
.node-blog  {}
.node-page  {}
.node-story {}
.node-forum {}
.node-book  {}
.node-poll  {}


/**********************************************************
 *                 Custom node types
 **********************************************************/
/** 
 * Replace CONTENT_TYPE with the content type 
 * machine-readable name. 
 */
.node-type-CONTENT_TYPE {}


/**********************************************************
 *                    CCK Fields
 **********************************************************/
/* Wrapper for any CCK field. */
.field {}

/* Use "datetime" when creating new CCK date fields. */
.field-type-datetime {}

/* Filefield field. */
.field-type-filefield {}

/* Imagefield field. */
.field-type-image {}

/* Node reference field. */
.field-type-nodereference {}

/* User reference field. */
.field-type-userreference {}

/* Number fields. */
.field-type-number-decimal {}
.field-type-number-float {}
.field-type-number-integer {}

/* Text field. */
.field-type-text {}

/**
 * Specific field names.
 */
/* Underscores in field name are replaced with dashes. */
.field-field-FIELDNAME {}


.node-home {
	position: relative;
}

.node-contact .content,
.node-projects .content,
.node-home .slides {
	position: relative;
	
	float: left;
	
	width: 490px;
	
	margin: 100px 0px 0px;
	padding: 20px 30px;
	
	background: url(../images/trans_bg.png) repeat 0 0;
}
	.node-contact .content div{
		position:relative;
		z-index: 3;
}
		
	.node-projects .content div {
		z-index: 3;
	}
			.node-contact .content div .field {
				margin: 0px;
				padding: 20px 0px;
				
				border-top: 1px solid #333333;
				
				clear: both;
				
				font-size: 12px;
			}
			.node-contact .content div .field:first-child {
				border-top: none;
			}
				 .node-contact .content div .field .field-label {
					float: left;
					
					width: 100px;
					min-height: 30px;
					
					margin: 0px;
					padding: 0px 0px 0px 10px;
					
					color: #999999;
					font-weight: normal;
				}
				.node-contact .content div .field .field-items,
				.node-contact .content div .field .field-items a,
				.node-contact .content div .field .field-items a:hover,
				.node-contact .content div .field .field-items a:active,
				.node-contact .content div .field .field-items a:focus,
				.node-contact .content div .field .field-items a:visited {
					color: #CCCCCC;
					text-decoration: none;
				}
				.node-contact .content div .field p {
					margin: 0px;
				}

.node-projects .content {
	padding: 20px;
	
	width: 560px;
}
	.node-projects .content {
		float: right;
		
		margin-top: 120px;
	}
		.node-projects .content .view-Projects.view-display-id-block_1 .views-field-title {
			color: #CCCCCC;
			font-size: 18px;
			padding-bottom: 5px;
		}
		.node-projects .content .view-Projects.view-display-id-block_1 .views-field-field-project-date-value {
			padding:5px 0px 10px;
			
			color: #999999;
			font-size: 10px;
		}
		.node-projects .content .view-Projects.view-display-id-block_1 .views-field-field-project-video-embed,
		.node-projects .content .view-Projects.view-display-id-block_1 .views-field-field-project-image-fid {
			float: left;
			
			margin: 0px;
			padding: 0px 20px 10px 0px;
			
			font-size: 0px;
			line-height: 0px;
			z-index:99;
		}
		.node-projects .content .view-Projects.view-display-id-block_1 .views-field-field-project-description-value {
			color: #999999;
		}
		.node-projects .content .view-Projects.view-display-id-block_1 .item-list {
			padding: 20px 0px 0px;
		}
			.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul {
				margin: 0px;
				padding: 0px;
			}
				.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-previous {
					float: left;
					
					display: block;
					
					margin: 0px;
					padding: 0px;
				}
					.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-previous a,
					.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-next a {
						color: #999999;
						font-size: 12px;
						text-decoration: none;
					}
					.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-previous a:hover,
					.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-next a:hover {
						color: #FF6600;
					}
						.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-previous a span,
						.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-next a span {
							float: left;
							
							display: block;
							
							width: 10px;
							height: 15px;
							
							margin: 0px 10px 0px 0px;
							padding: 0px;
							
							background: url(../images/sprite.png) no-repeat -67px -72px;
						}
						.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-previous a:hover span {
							background-position: -67px -95px;
						}
				.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-current {
					display: none;
				}
				.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-next {
					float: right;
					
					display: block;
					
					margin: 0px;
					padding: 0px;
				}
					.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-next a span {
						float: right;
						
						margin: 0px 0px 0px 10px;
						
						background: url(../images/sprite.png) no-repeat -97px -72px;
					}
					.node-projects .content .view-Projects.view-display-id-block_1 .item-list ul .pager-next a:hover span {
						background-position: -97px -95px;
					}

.node-home .slides {
	float: right;
	
	width: 570px;
	height: 190px;
	
	padding: 0px;
}
	.node-home .slides .slide {
		display: none;
		
		position: absolute;
		
		top: 20px;
		left: 20px;
		
		width: 530px;
		
		color: #CCCCCC;
		font-size: 24px;
		font-weight: lighter;
		line-height: 1.5;
		letter-spacing: 1px;
	}
	.node-home .slides .slide:first-child {
		display: block;
	}
	.node-home .slides .slide_links {
		position: absolute;
		
		bottom: 10px;
		right: 10px;
	}
	.node-home .slides .slide_links a {
		display: block;
		
		float: left;
		
		width: 10px;
		height: 10px;
		
		margin: 0px 0px 0px 5px;
		padding: 0px;
		
		background: url(../images/sprite.png) no-repeat -39px -72px;
	}
	.node-home .slides .slide_links a:hover {
		background-position: -39px -109px;
	}
	.node-home .slides .slide_links a.active {
		background-position: -39px -91px;
	}

.node-news .content {
	position: relative;
	
	float: left;
	
	width: 320px;
	max-height: 460px;
	
	margin: 40px;
	padding: 0px;
	
	overflow: auto;
}
	.node-news .content .view-News.view-display-id-block_1 .views-row {
		margin: 0px 10px 0px 0px;
		padding: 20px 0px;
		
		border-top: 1px solid #DDDDDD;
	}
	.node-news .content .view-News.view-display-id-block_1 .views-row:first-child {
		padding-top: 0px;
		border-top: none;
	}
		.node-news .content .view-News.view-display-id-block_1 .views-row .views-field-title {
			color: #333333;
			font-size: 12px;
		}
		.node-news .content .view-News.view-display-id-block_1 .views-row .views-field-field-story-date-value {
			padding: 5px 0px 0px;
			
			color: #999999;
			font-size: 10px;
		}
		.node-news .content .view-News.view-display-id-block_1 .views-row .views-field-field-story-body-value {
			padding: 10px 0px 0px;
			
			color: #666666;
		}
			.node-news .content .view-News.view-display-id-block_1 .views-row .views-field-field-story-body-value p:last-child {
				margin: 0px;
			}
		
.node-about .person {
	position: relative;
	
	float: left;
	
	width: 50%;
	height: 100%;
	
	z-index: 1;
}
.node-about .person.active {
	width: 100%;
}
	.node-about .person .person_link {
		position: absolute;
		
		bottom: 70px;
		
		margin: 0px;
		padding: 20px;
		
		background: url(../images/trans_bg.png) repeat 0 0;
		
		z-index: 2;
	}
	.node-about .person.even .person_link {
		left: 0px;
		
		padding-left: 60px;
	}
	.node-about .person.odd .person_link {
		right: 0px;
		
		padding-right: 60px;
	}
	.node-about .person.active .person_link {
		display: none;
	}
		.node-about .person .person_link a {
			color: #999999;
			font-size: 20px;
			text-decoration: none;
		}
		.node-about .person .person_link a:hover {
			color: #FF6600;
		}
			.node-about .person .person_link a .icon {
				display: block;
				
				width: 10px;
				height: 21px;
				
				margin: 0px;
				padding: 0px;
			}
			.node-about .person.even .person_link a .icon {
				float: left;
				
				margin-right: 10px;
				
				background: url(../images/sprite.png) no-repeat -67px -66px;
			}
				.node-about .person.even .person_link a:hover .icon {
					background-position: -67px -89px;
				}
			.node-about .person.odd .person_link a .icon {
				float: right;
				
				margin-left: 10px;
				
				background: url(../images/sprite.png) no-repeat -97px -66px;
			}
				.node-about .person.odd .person_link a:hover .icon {
					background-position: -97px -89px;
				}
	
	.node-about .person .person_holder {
		position: absolute;
		
		display: none;
		
		top: 0px;
		left: 0px;
		
		width: 100%;
		height: 100%;
	}
	.node-about .person.active .person_holder {
		display: block;
		
		z-index: 5;
	}
		.node-about .person .person_holder .person_bio,
		.node-about .person .person_holder .person_pic {
			position: relative;
			
			float: left;
			
			display: block;
			
			width: 50%;
			height: 100%;
		}
		.node-about .person .person_holder .person_bio {
			background: url(../images/trans_bg.png) repeat 0 0;
		}
			.node-about .person .person_holder .person_bio > div {
				position: relative;
				
				display: block;
				
				margin: 0px;
				padding: 20px;
				
				color: #CCCCCC;
				font-size: 14px;
				line-height: 1.5;
				
				z-index: 3;
			}
				.node-about .person .person_holder .person_bio > div p {
					margin: 10px 0px 0px;
					padding: 0px;
				}
				.node-about .person .person_holder .person_bio > div p:first-child {
					margin-top: 0px;
				}
			.node-about .person .person_holder .person_bio > a {
				float: left; 
				
				display: block;
				
				margin: 0px;
				padding: 0px 10px 20px 20px;
				
				clear: both;
				
				color: #999999;
				font-size: 12px;
				text-decoration: none;
			}
			.node-about .person .person_holder .person_bio > a:hover {
				color: #FF6600;
			}
			.node-about .person .person_holder .person_bio  a.close_btn {
				float: none;
				clear: none;
				
				position: absolute;
				
				bottom: 10px;
				right: 10px;
				
				height: 18px;
				
				padding: 0px;
				
				z-index: 5;
			}
			.node-about .person .person_holder .person_bio a.close_btn:hover {
				color: #FF6600;
			}
				.node-about .person .person_holder .person_bio a.close_btn .icon {
					float: right;
					
					display: block;
					
					width: 9px;
					height: 18px;
					
					margin: 0px 0px 0px 5px;
					padding: 0px;
					
					background: url(../images/sprite.png) no-repeat -126px -68px;
				}
				.node-about .person .person_holder .person_bio a.close_btn:hover .icon {
					background-position: -126px -87px;
				}

.node-reel table {
	margin: 0px auto;
	padding: 0px;
}
	.node-reel table td {
		margin: 0px;
		padding: 20px 10px 0px;
	}
	
.view-display-id-block_2{
	padding: 50px 0 0;
}

.node-reel .views-field-field-project-video-embed {
    display: block;
    position: absolute;
    font-size: 0;
    height: 100px;
    line-height: 0;
    overflow: hidden;
    width: 280px;
	z-index:1;
}

.node-reel .views-field-field-project-video-embed a{
	height: 100px;
	width: 250px;
	display:block;
}

.node-reel .views-field-field-project-video-embed img{
	display:none;
}

.field-field-reel-videos .item-list ul li{
	float:left;
	list-style:none;
	display:block;
	width: 270px;
	height: 100px;
	margin: 25px 0 0 8px;
	position:relative;
	overflow:hidden;
}

.field-field-reel-videos .item-list li.views-row{
	margin: 29px 0 0 29px;

}

.field-field-reel-videos .item-list .views-field-title,
.field-field-reel-videos .item-list .views-field-field-project-description-value{
	width: 260px;
	color: #cccccc;
    font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	float:left;
	padding: 10px;
	position: relative;
	background: none repeat scroll 0 0 #000000;
    opacity: 0.75;
	z-index:0;

}

.field-field-reel-videos .item-list .views-field-field-project-description-value{
	height: 40px;
	padding: 0px 10px 10px 10px;
	font-size: 11px;
	height: 60px;
}

.field-field-reel-videos .item-list .views-field-title{
	font-size: 16px;
	color: #EEEEEE;
	line-height:normal;
	margin: 0;
}

	
.node-reel .views-field-title,
.node-reel .views-field-field-project-date-value {
	background: url(../images/trans_bg.png) repeat 0 0;
}
.node-reel .views-field-title {
	margin: 1px 0px 0px;
	padding: 10px 10px 0px;
	
	color: #CCCCCC;
	font-size: 12px;
}
.node-reel .views-field-field-project-date-value {
	padding: 0px 10px 10px;
	
	color: #999999;
	font-size: 10px;
}